---
data_category: Optional
key_path: object_store.external_diffs.object_store.provider
description: What Object Storage provider has been configured for External Diffs
product_section: enablement
product_stage: enablement
product_group: group::memory
product_category: memory
value_type: string
status: data_available
time_frame: none
data_source: system
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
performance_indicator_type: []
